SciQLOP - Task #2140
User story # 2137 (Closed): API Catalogue

Document d'architecture API Catalogue
12/10/2017 10:12 AM - Anonymous

Status: Closed Start date: 16/10/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

* Les diagrammes UML (API + Intégration API dans SciQlop)

o CLASSE

o SEQUENCE

History

#1 - 16/10/2017 02:10 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 16/10/2017

#2 - 20/10/2017 03:54 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 20/10/2017 05:13 PM - Anonymous
- Status changed from Feedback to Closed
